{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block content %}

<script>
    <!--$('a').click(function(e) {-->
        <!--e.preventDefault();  //stop the browser from following-->
        <!--window.location.href = 'uploads/file.doc';-->
    <!--});-->

</script>

<head>
    <link rel="stylesheet" type="text/css" href="{% static 'css/grid-style.css' %}">
    <title>{% block title %} Import Allowances {% endblock %}</title>
</head>

<form class="from-horizontal" method="post" enctype="multipart/form-data">
    {% csrf_token %}
    <section class="content-header col-content">
        <div class="row">
            <div class="col-xs-6 col-sm-12 col-md-12 col-customer">
                <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
                <h1 class="back-list">Import Allowances</h1>
                <fieldset >

                    <div class="form-group">
                        <div class="col-sm-12" >
                            <div class="control-label col-sm-6 text-right"><p>Upload Allowance Data<span style="color: red">*</span> :</p>
                            </div>
                            <div class="col-sm-6">
                                <fieldset><input class="input" type="file" name="allowance"></fieldset>
                                <br>
                                <input type="submit" name="Save" value="Import" class="input_import">
                            </div>
                        </div>
                    </div>
                </fieldset>
            </div>
        </div>

    </section>

        <!--<fieldset class="product-fieldset">-->
            <!--<div>-->
                <!--<div class="form-group">-->
                    <!--<div class="wrong_msg-fields">-->
                        <!--{% autoescape off %}-->
                        <!--{{lblMsg}}-->
                        <!--{% endautoescape %}-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        <!--</fieldset>-->

     <fieldset class="upload_fieldset" >
        <div>
            <div class="form-group">
                <div style="color: forestgreen; ">
                        {% autoescape off %}
                        {{lblMsg}}
                        {% endautoescape %}
                    </div>
                </div>
            </div>
        </fieldset>

</form>
{% endblock %}
